DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1023

Phé duyét cap TGD chi truong 0024/2021/TTr-0690405
04/07/2021 02:58 PM - Luc Tran Van

Status: Closed Start date: 04/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Da nh¢ anh Luc cap nhat phé duyét ctia TGD to trinh 0024/2021/TTr-0690405 theo yéu cau bén dudi.
Cam on anh.

Tran trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/07/2021 03:00 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0024/2021/TTr-0690405')
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)

@p_APPROVE_DT = '2021-04-07 2:40:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 04/12/2021 08:42 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
